map: Reach
gamemode: Extended
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: ca5f5e36-2e1d-4a1e-992d-83b7d5934930
  playerICName: Friedel Krafts
  playerOOCName: Ammoniacres
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9513bff7-034e-4226-9242-5a3e52516e3e
  playerICName: Cassandra Brandenburg
  playerOOCName: EpicFizzle
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: dcf5a329-7db6-493c-9176-4cd2d56a6f89
  playerICName: Greg Hamundsen
  playerOOCName: Fiddlebug
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: a6a3ac93-4f51-468e-b565-2fea53878565
  playerICName: Triagoth
  playerOOCName: hobbitmax999
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9c1d0aaf-64fb-43be-8068-40d7e647ccfd
  playerICName: Guy McDawson
  playerOOCName: jajsha
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3d9fcf93-3696-419a-8afd-c7b2325aafc6
  playerICName: Seeks-The-Truth
  playerOOCName: SpaceLizard
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e1dc84c5-eecb-4a1a-ba50-8c64ee60f927
  playerICName: Unknown
  playerOOCName: TaintTangle
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c8343ce0-0b8b-4b24-b708-158e7d31c2cc
  playerICName: Braeden Hunter
  playerOOCName: TheFlyingSentry
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 10ecb613-5fe2-43ce-bc09-ad0b232f2ec5
  playerICName: John Shockenaugh
  playerOOCName: Unisol
roundEndText: >2-

  The operatives were:
server_id: wizards
server_name: vulture
roundId: 49754
endTick: 748356
duration: 01:43:49.9271034
fileCount: 81
size: 17817849
uncompressedSize: 87165928
endTime: 06:55:45.1417215
...
